/*Product start*/
.productCategory 			{width:30%; min-height:265px; float:left; /*background:#141414;*/ border:0px;/*margin-right:5px;*/ margin: 0 10px 20px 10px;}
.haidaa{} /*.haidaa{ border:1px solid red;}*/
.tumbHolder					{width:100%; height:200px; display:block;position:relative; background:#d7d7d7;}
.tumbHolder img				{/* border:1px solid #ccc;*/ position:absolute; top:0px; right:0px; bottom:0px; left:0px; margin:auto; max-width:100%;}
.productCategory p 			{color:#105EAB; font-weight:bold; padding:0px 0 0 0; text-align:center; font-size:13px;background:#141414; min-height:40px; /*line-height:40px;*/}
.productCategory p a		{color:#fff; }
.productCategory p a:hover	{color:#ccc; }

.AllProsuctCategory{ width:96%; margin:0 auto;}



.listPage{text-align:right;}
.listPage ul li{ display:inline-block; padding:0 5px 0 0;}
.listPage ul li a{ font-weight:bold; font-size:12px; color:#fff;}
.listPage ul li a:hover{ color:#EB1921;}

.productLinstingContainer{}
.lisingImageholder{ float:left;}


.BrandImage					{text-align:center; margin-top:10px;}
.BrandImage img				{ position:inherit !important;}
.productDetailLeftsidebar	{float:left; width:33%;}
.productDetailLeftsidebar .lisingImageholder{ width:100%; height:auto; /*margin-bottom:20px;*/}
.productDetailLeftsidebar .lisingImageholderinner{ height:200px; margin:0px;}

.productOuterWidth .contentContainer{ padding:0px !important;}

.colorMaterialSize			{}
.colorMaterialSize p		{ float:left;}
.colorMaterialSize select	{ float:left; margin:0 0 0 5px;}

.associateTable{ }
.associateTable tr th{ padding:0 0 5px 0;}

.productOuterWidth			{ width:96%; margin:0 auto;}
.productLinstingContainer	{width:100%; height:auto;/* background:#141414; border-bottom:1px solid #888; padding-bottom:20px;*/}
.discriptionContent .subheading{border-bottom:1px solid #888; padding-bottom:5px; margin-bottom:15px;}
.productDetailTitle .subheading{border-bottom:1px solid #888; padding-bottom:5px; margin-bottom:15px;}



.productListingInner{ padding:10px;}
.productzoom				{ margin:10px auto; text-align:center; width:81px; display:block;}
.productzoom a				{ background:url(../../images/grey/zoombtn.png) no-repeat 0 0; width:72px; height:26px; display:block; text-align:left!important; line-height:24px; padding-left:10px; font-weight:bold; color:#FFF;}
.productzoom a:hover		{background:url(../../images/grey/zoombtn.png) no-repeat 0 -32px; }
.lisingImageholder			{float:left; width:30%; height:auto;  padding:0px 0 0 0px; margin-right:0px; text-align:center; position:relative; background:#d7d7d7; min-height:200px;}
.lisingImageholderinner		{ /*display:table;*/ height:auto; padding-bottom:20px; /*width:150px;border:1px solid #ccc;*/ text-align:center;  margin-bottom:20px; padding: 0 0;}
.lisingImageholder img		{margin:0; position:absolute; top:0px; right:0px; bottom:0px; left:0px; margin:auto;}
.productOuterWidth .lisingImageholder img		{ position:absolute; }
.lisingrightContainer		{float:right; width:65%; height:auto;}
.lisingrightContainer #contentcontainer{padding:15px 0 !important; }


.lisingrightContainer ul  	{ width:100%; margin-top:0;}
.lisingrightContainer ul li, .lisingrightContainer ul li span{ font-weight:bold; line-height:25px; float:left;}
.priceClor					{color:#FF0000!important;}
.lisingrightContainer ul li span{ color:#fff; width:80px; display:block; float:left; /*text-decoration:line-through; */text-align:left; }

.lisingrightContainer p{ font:12px Arial, Helvetica, sans-serif; padding:0px; margin:10px 0;}

.listingHead				{width:100%; border-bottom:1px solid #ccc;  padding:0 0 10px 0 !important; font-size:13px; margin:0 0 10px 0;}
.listingHead h3             { font-weight:bold;text-transform:uppercase;}
.listingHead h3 a            { color:#fff; text-transform:uppercase;}
.listingHead h3 a:hover		{color:#EC1B23;}
.listingBtncontainer		{width:100%;float:left; display:block; clear:both; }

.productCode{ padding:2px 0;color:#fff; font-weight:bold; margin-bottom:5px; width:100%; }
.productCode select{ border:1px solid #999; width:100px; padding:4px 0; margin-left:5px;}
.lisingrightContainer .contentContainer{ padding:0px !important;}

.more						{color:#FF0000; font-weight:bold; font-size:11px!important; text-decoration:underline;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
/*.clearfix					{display:inline-block;}*/
* html .clearfix			{height:1%;}
/*.clearfix					{display:block;}*/

.PopupDiv					{background:#141414; width:376px; height:136px; border:3px solid #000;}
#model_message				{width:100%; padding:34px 0 0 0;}
.marginLeft					{margin-left:47px !important;}
.subheading{ font-weight:bold; font-size:15px; padding:10px 0;border-bottom:1px solid #888; padding-bottom:5px; margin-bottom:15px;}


/*button classes for product pages*/
.pricebtn	{width:auto; display:inline-block; line-height:normal !important; text-align:center; font:bold 15px Arial, Helvetica, sans-serif; margin:0; border:0; padding:0 0 0px 0px; text-decoration:none !important;float:left;}

.pricebtn b {padding-right:10px; display:block; height:23px; line-height:23px; font-weight:bold!important; cursor:text; color:#FF0000;}

.pricebtn b s {color:#333333 !important; padding-right:10px; font-weight:bold!important}


a.addtoCartbtn	 { font-size:18px;background:#222;border:none;cursor: pointer;height:40px; line-height:40px;margin:11px 0 0 0px; padding: 0;width:140px;float:left;font-family: 'Open Sans', sans-serif; color:#D6D6D6; text-align:center; text-transform:uppercase; border:1px solid #888; font-weight:800; display:block;}
a.addtoCartbtn:hover{ background:#888888;}



a.shopping-cart-btn	{ background:url(../../images/grey/addtocart.png) no-repeat 0 0; height:23px; width:110px; display:block; color:#FFFFFF; text-align: center; line-height:23px; font-size:12px;  font-weight: bold;cursor:pointer; float:left; }
a.shopping-cart-btn:hover	{background:url(../../images/grey/addtocart.png) no-repeat 0 -25px; cursor:pointer; color:#fff;}

input.shopping-cart-btn	{ background:url(../../images/grey/addtocart.png) no-repeat 0 0; width:110px; display:block; color:#FFFFFF; text-align: center; line-height:23px; font-size:12px;  font-weight: bold;cursor:pointer; float:left; font-family:Arial, Helvetica, sans-serif; border:none; height:23px; }
input.shopping-cart-btn:hover	{background:url(../../images/grey/addtocart.png) no-repeat 0 -25px; cursor:pointer; color:#fff;}


a.shippingDetailsBtn{ background:url(../../images/grey/bymore-btn.png) no-repeat 0 0; height:23px; width:110px; display:block; color:#FFFFFF; text-align: center; line-height:23px; font-size:12px;  font-weight: bold;cursor:pointer; float:left; }
a.shippingDetailsBtn:hover	{background:url(../../images/grey/bymore-btn.png) no-repeat 0 -25px; cursor:pointer; color:#fff;}

input.submitOrderBtn{background:url(../../images/grey/bymore-btn.png) no-repeat 0 0; width:110px; display:block; color:#FFFFFF; text-align: center; line-height:23px; font-size:12px;  font-weight: bold;cursor:pointer; float:left; font-family:Arial, Helvetica, sans-serif; border:none; height:23px;  }
input.submitOrderBtn:hover	{background:url(../../images/grey/bymore-btn.png) no-repeat 0 -25px; cursor:pointer; color:#fff;}
.listingBtncontainer ul{ margin-top:0;}


.shoppingCartButtons { width:500px; margin:0 auto;}

a.viewDetailBtn { font-size:18px;background:#222;border:none;cursor: pointer;height:40px; line-height:40px;margin:11px 0 0 0px; padding: 0;width:140px;float:left;font-family: 'Open Sans', sans-serif; color:#D6D6D6; text-align:center; text-transform:uppercase; border:1px solid #888; font-weight:800; display:block;}
a.viewDetailBtn:hover{ background:#888888;}

.textWrap{ /*position:relative;*/ clear:left;}

input.bymore-btn { font-size:18px;background:#222;border:none;cursor: pointer;height:40px; line-height:40px;margin:0px 10px 0 0px; padding: 0;width:140px;float:left;font-family: 'Open Sans', sans-serif; color:#D6D6D6; text-align:center; text-transform:uppercase; border:1px solid #888; font-weight:800; display:block;}
input.bymore-btn:hover{ background:#888888;}


input.checkout-btn { font-size:18px;background:#222;border:none;cursor: pointer;height:40px; line-height:40px;margin:0px 0 0 0px; padding: 0;width:140px;float:left;font-family: 'Open Sans', sans-serif; color:#E81A22; text-align:center; text-transform:uppercase; border:1px solid #888; font-weight:800; display:block;}
input.checkout-btn:hover{ background:#888888;}


.contactStore-btn { font-size:18px;background:#222;border:none;cursor: pointer;height:40px; line-height:40px;margin:11px 0 0 0px; padding: 0;width:160px;float:left;font-family: 'Open Sans', sans-serif; color:#D6D6D6; text-align:center; text-transform:uppercase; border:1px solid #888; font-weight:800; display:block;}
.contactStore-btn:hover{ background:#888888;}









a.update-cart-btn { background: url(../../images/grey/bymore-btn.png) no-repeat 0 0 ;color: #FFFFFF;cursor: pointer;display: block;float: left;
font-size: 12px;font-weight: bold;height: 23px;line-height: 23px;text-align: center;width: 110px;}

a.update-cart-btn:hover { background: url(../../images/grey/bymore-btn.png) no-repeat scroll 0 -25px transparent;color: #FFFFFF;cursor: pointer;}

a.continueBtn	{ background:url(../../images/grey/bymore-btn.png) no-repeat 0 0; height:23px; width:110px; display:block; color:#FFFFFF; text-align: center; line-height:23px; font-size:12px;  font-weight: bold;cursor:pointer; float:left; }
a.continueBtn:hover	{background:url(../../images/grey/bymore-btn.png) no-repeat 0 -25px; cursor:pointer; color:#fff;}

input.continueBtn	{ background:url(../../images/grey/bymore-btn.png) no-repeat 0 0; width:110px; display:block; color:#FFFFFF; text-align: center; line-height:23px; font-size:12px;  font-weight: bold;cursor:pointer; float:left; font-family:Arial, Helvetica, sans-serif; border:none; height:23px;   }
input.continueBtn:hover	{background:url(../../images/grey/bymore-btn.png) no-repeat 0 -25px; cursor:pointer; color:#fff;}
/*button classes for product pages*/


/*-----------------image zoom and slider css-----------------*/

.wide{border-bottom:1px #000 solid;width:4000px;}
div.light_rounded .pp_top .pp_left{background:url(../../images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat;}
div.light_rounded .pp_top .pp_middle{background:#fff;}
div.light_rounded .pp_top .pp_right{background:url(../../images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat;}
div.light_rounded .pp_content .ppt{color:#000;}
div.light_rounded .pp_content_container .pp_left, div.light_rounded .pp_content_container .pp_right{background:#fff;}
div.light_rounded .pp_content{background-color:#fff;}
div.light_rounded .pp_next:hover{background:url(../../images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;cursor:pointer;}
div.light_rounded .pp_previous:hover{background:url(../../images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;cursor:pointer;}
div.light_rounded .pp_expand{background:url(../../images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer;}
div.light_rounded .pp_expand:hover{background:url(../../images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer;}
div.light_rounded .pp_contract{background:url(../../images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer;}
div.light_rounded .pp_contract:hover{background:url(../../images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer;}
div.light_rounded .pp_close{width:75px;height:22px;background:url(../../images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer;}
div.light_rounded #pp_full_res .pp_inline{color:#000;}
div.light_rounded .pp_arrow_previous{background:url(../../images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat;}
div.light_rounded .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}
div.light_rounded .pp_arrow_next{background:url(../../images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat;}
div.light_rounded .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default;}
div.light_rounded .pp_bottom .pp_left{background:url(../../images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat;}
div.light_rounded .pp_bottom .pp_middle{background:#fff;}
div.light_rounded .pp_bottom .pp_right{background:url(../../images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat;}
div.light_rounded .pp_loaderIcon{background:url(../../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat;}
div.dark_rounded .pp_top .pp_left{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat;}
div.dark_rounded .pp_top .pp_middle{background:url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat;}
div.dark_rounded .pp_top .pp_right{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat;}
div.dark_rounded .pp_content_container .pp_left{background:url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y;}
div.dark_rounded .pp_content_container .pp_right{background:url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y;}
div.dark_rounded .pp_content{background:url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat;}
div.dark_rounded .pp_next:hover{background:url(../../images/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;cursor:pointer;}
div.dark_rounded .pp_previous:hover{background:url(../../images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor:pointer;}
div.dark_rounded .pp_expand{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer;}
div.dark_rounded .pp_expand:hover{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer;}
div.dark_rounded .pp_contract{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer;}
div.dark_rounded .pp_contract:hover{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer;}
div.dark_rounded .pp_close{width:75px;height:22px;background:url(../../images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer;}
div.dark_rounded .currentTextHolder{color:#c4c4c4;}
div.dark_rounded .pp_description{color:#fff;}
div.dark_rounded #pp_full_res .pp_inline{color:#fff;}
div.dark_rounded .pp_arrow_previous{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat;}
div.dark_rounded .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}
div.dark_rounded .pp_arrow_next{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat;}
div.dark_rounded .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default;}
div.dark_rounded .pp_bottom .pp_left{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat;}
div.dark_rounded .pp_bottom .pp_middle{background:url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat;}
div.dark_rounded .pp_bottom .pp_right{background:url(../../images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat;}
div.dark_rounded .pp_loaderIcon{background:url(../../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat;}
div.dark_square .pp_left , div.dark_square .pp_middle, div.dark_square .pp_right, div.dark_square .pp_content{background:url(../../images/prettyPhoto/dark_square/contentPattern.png) top left repeat;}
div.dark_square .currentTextHolder{color:#c4c4c4;}
div.dark_square .pp_description{color:#fff;}
div.dark_square .pp_loaderIcon{background:url(../../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat;}
div.dark_square .pp_content_container .pp_left{background:url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y;}
div.dark_square .pp_content_container .pp_right{background:url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y;}
div.dark_square .pp_expand{background:url(../../images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat;cursor:pointer;}
div.dark_square .pp_expand:hover{background:url(../../images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat;cursor:pointer;}
div.dark_square .pp_contract{background:url(../../images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat;cursor:pointer;}
div.dark_square .pp_contract:hover{background:url(../../images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat;cursor:pointer;}
div.dark_square .pp_close{width:75px;height:22px;background:url(../../images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;cursor:pointer;}
div.dark_square #pp_full_res .pp_inline{color:#fff;}
div.dark_square .pp_arrow_previous{background:url(../../images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat;}
div.dark_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}
div.dark_square .pp_arrow_next{background:url(../../images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat;}
div.dark_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default;}
div.dark_square .pp_next:hover{background:url(../../images/prettyPhoto/dark_square/btnNext.png) center right no-repeat;cursor:pointer;}
div.dark_square .pp_previous:hover{background:url(../../images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;cursor:pointer;}
div.light_square .pp_left , div.light_square .pp_middle, div.light_square .pp_right, div.light_square .pp_content{background:#fff;}
div.light_square .pp_content .ppt{color:#000;}
div.light_square .pp_expand{background:url(../../images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;cursor:pointer;}
div.light_square .pp_expand:hover{background:url(../../images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;cursor:pointer;}
div.light_square .pp_contract{background:url(../../images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;cursor:pointer;}
div.light_square .pp_contract:hover{background:url(../../images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;cursor:pointer;}
div.light_square .pp_close{width:75px;height:22px;background:url(../../images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor:pointer;}
div.light_square #pp_full_res .pp_inline{color:#000;}
div.light_square .pp_arrow_previous{background:url(../../images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat;}
div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}
div.light_square .pp_arrow_next{background:url(../../images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat;}
div.light_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default;}
div.light_square .pp_next:hover{background:url(../../images/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor:pointer;}
div.light_square .pp_previous:hover{background:url(../../images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor:pointer;}
div.facebook .pp_top .pp_left{background:url(../../images/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat;}
div.facebook .pp_top .pp_middle{background:url(../../images/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x;}
div.facebook .pp_top .pp_right{background:url(../../images/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat;}
div.facebook .pp_content .ppt{color:#000;}
div.facebook .pp_content_container .pp_left{background:url(../../images/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y;}
div.facebook .pp_content_container .pp_right{background:url(../../images/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y;}
div.facebook .pp_content{background:#fff;}
div.facebook .pp_expand{background:url(../../images/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat;cursor:pointer;}
div.facebook .pp_expand:hover{background:url(../../images/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat;cursor:pointer;}
div.facebook .pp_contract{background:url(../../images/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat;cursor:pointer;}
div.facebook .pp_contract:hover{background:url(../../images/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat;cursor:pointer;}
div.facebook .pp_close{width:22px;height:22px;background:url(../../images/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat;cursor:pointer;}
div.facebook #pp_full_res .pp_inline{color:#000;}
div.facebook .pp_loaderIcon{background:url(../../images/prettyPhoto/facebook/loader.gif) center center no-repeat;}
div.facebook .pp_nav .pp_arrow_previous{background:url(../../images/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat;height:22px;margin-top:0;width:22px;}
div.facebook .pp_arrow_previous.disabled{background-position:0 -96px;cursor:default;}
div.facebook .pp_nav .pp_arrow_next{background:url(../../images/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat;height:22px;margin-top:0;width:22px;}
div.facebook .pp_arrow_next.disabled{background-position:-32px -96px;cursor:default;}
div.facebook .pp_nav{margin-top:0;}
div.facebook .pp_nav p{font-size:15px;padding:0 3px 0 4px;}
div.facebook .pp_next:hover{background:url(../../images/prettyPhoto/facebook/btnNext.png) center right no-repeat;cursor:pointer;}
div.facebook .pp_previous:hover{background:url(../../images/prettyPhoto/facebook/btnPrevious.png) center left no-repeat;cursor:pointer;}
div.facebook .pp_bottom .pp_left{background:url(../../images/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat;}
div.facebook .pp_bottom .pp_middle{background:url(../../images/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x;}
div.facebook .pp_bottom .pp_right{background:url(../../images/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat;}
div.pp_pic_holder a:focus{outline:none;}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500;}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000;}
.pp_top{height:20px;position:relative;}
* html .pp_top{padding:0 20px;}
.pp_top .pp_left{height:20px;left:0;position:absolute;width:20px;}
.pp_top .pp_middle{height:20px;left:20px;position:absolute;right:20px;}
* html .pp_top .pp_middle{left:0;position:static;}
.pp_top .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px;}
.pp_content{height:40px;}
.pp_content .ppt{left:auto;margin-bottom:5px;position:relative;top:auto;}
.pp_fade{display:none;}
.pp_content_container{position:relative;text-align:left;width:100%;}
.pp_content_container .pp_left{padding-left:20px;}
.pp_content_container .pp_right{padding-right:20px;}
.pp_content_container .pp_details{margin:10px 0 2px 0;}
.pp_description{display:none;margin:0 0 5px 0;}
.pp_nav{clear:left;float:left;margin:3px 0 0 0;}
.pp_nav p{float:left;margin:2px 4px;}
.pp_nav a.pp_arrow_previous, .pp_nav a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px;}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000;}
a.pp_next{background:url(../../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%;}
a.pp_previous{background:url(../../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%;}
a.pp_expand, a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000;}
a.pp_close{display:block;float:right;text-indent:-10000px;}
.pp_bottom{height:20px;position:relative;}
* html .pp_bottom{padding:0 20px;}
.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px;}
.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px;}
* html .pp_bottom .pp_middle{left:0;position:static;}
.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px;}
.pp_loaderIcon{display:block;height:24px;left:50%;margin:-12px 0 0 -12px;position:absolute;top:50%;width:24px;}
#pp_full_res{line-height:1 !important;}
#pp_full_res .pp_inline{text-align:left;}
#pp_full_res .pp_inline p{margin:0 0 15px 0;}
div.ppt{color:#fff;display:none;font-size:17px;left:0;position:absolute;top:0;z-index:9999;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
/*.clearfix{display:inline-block;}*/
* html .clearfix{height:1%;}
/*.clearfix{display:block;}*/
#slider1{height:62px;overflow:hidden;padding:0 !important;}
#slider1 .viewport{float:left;margin:0 8px !important;width:650px;height:62px;overflow:hidden;position:relative;}
#slider1 .buttons{display:block;margin:5px 10px 0 5px;background-position:0 bottom;text-indent:-999em;float:left;width:28px;height:55px;overflow:hidden;position:relative;}
#slider1 .buttons:hover{background-position:right bottom;}
#slider1 .next{background-position:0 0;margin:5px 0 0 10px;}
#slider1 .next:hover{background-position:right top;}
#slider1 .disable{visibility:hidden;}
#slider1 .overview{list-style:none;position:absolute;padding:0;margin:0;width:650px;height:62px;left:0;top:0;}
#slider1 .overview li{float:left;margin:0;height:62px;padding:0 10px 0 10px !important;width:200px;}
#slider-home{width:750px !important;padding:0 10px;}
#slider-home #slider1{height:62px;overflow:hidden;padding:0 0 15px !important;}
#slider-home #slider1 .viewport{float:left;margin:0 !important;width:583px !important;height:62px;overflow:hidden;position:relative;}
#slider-home #slider1 .buttons{display:block;margin:0 10px;background-position:0 bottom;text-indent:-999em;float:left;width:28px;height:59px;overflow:hidden;position:relative;}
#slider-home #slider1 .buttons:hover{background-position:right bottom;}
#slider-home #slider1 .next{background-position:0 0;margin:0 0 0 10px;}
#slider-home #slider1 .next:hover{background-position:right top;}
#slider-home #slider1 .disable{visibility:hidden;}
#slider-home #slider1 .overview{list-style:none;position:absolute;padding:5px 0 0;margin:0;width:650px;height:62px;left:0;top:0;}
#slider-home #slider1 .overview li{float:left;height:62px;}
#slider2{overflow:hidden;padding:0 !important;}
#slider2 .viewport{float:left;margin:0 0 0 13px !important;width:650px;height:62px;overflow:hidden;position:relative;}
#slider2 .buttons{display:block;margin:5px 10px 0 5px;text-indent:-999em;float:left;width:28px;height:55px;overflow:hidden;position:relative;}
#slider2 .buttons:hover{background-position:right bottom;}
#slider2 .next{background-position:0 0;margin:5px 0 0 10px;}

#slider2 .next:hover{background-position:right top;}
#slider2 .disable{visibility:hidden;}
#slider2 .overview{list-style:none;position:absolute;padding:0;margin:0;width:650px;height:62px;left:0;top:0;}
#slider2 .overview li{float:left; height:62px;width:125px; margin-right:15px!important; height:147px; }
#slider-home2{width:670px !important;padding:0 0 0 0;}
#slider-home2 #slider2{overflow:hidden; padding:14px 0 0 12px!important; background:#EBEBEB; border:1px solid #CDCDCD;}
#slider-home2 #slider2 .viewport{float:left;width:556px !important;height:150px;overflow:hidden;position:relative;}
#slider-home2 #slider2 .buttons{background:url(../../images/grey/next-prvbtn.png) no-repeat 0 -32px; display:block;margin:58px 0 0 4px;text-indent:-999em;float:left;width:32px;height:31px;overflow:hidden;position:relative;}
#slider-home2 #slider2 .buttons:hover{background-position:-50px -32px;}
#slider-home2 #slider2 .next{background:url(../../images/grey/next-prvbtn.png) no-repeat;margin:58px 3px 0 3px;}
#slider-home2 #slider2 .next:hover{background-position:-50px 0px;}
#slider-home2 #slider2 .disable{visibility:hidden;}
#slider-home2 #slider2 .overview{list-style:none;position:absolute;padding:5px 0 0;margin:0;width:670px;height:62px;left:0;top:0;}
.viewport img{border:1px solid #999999;margin:0 !important;}

.imagebacked {background-repeat:no-repeat!important; padding-left:25px;}
/*-----------------image zoom and slider css-----------------*/
.avgRate{color: #FF0000;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 10px;
 /*   padding-top: 5px;*/
    text-align: center;}

.compareHolder .productCategory{ margin:0px; width:100%; min-height:350px; background-color: #EEEEEE;}
.compareHolder .productCategory p{ height:53px; padding:10px 5px;}
.compareHolder { width:230px; margin:0 10px 0 0; padding: 0; background:#FFFFFF; height:auto;height:340px;}
.removeCompare{ float:left; width:130px; height:30px; margin:0 auto}
.copareImg{ height:200px; text-align:center; padding:20px 0 20px 0; font:bold 12px Arial, Helvetica, sans-serif; position:relative} 
.copareImg a img{ max-width:100%;  max-height:200px ; margin:auto ; position:absolute; top:0px; right:0px; left:0px; bottom:0px;}

.compareRemoveBtn	{ display:inline-block; line-height:normal !important; cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 0 5px; text-decoration:none !important; color:#fff; float:left; width:110px;background:url(../../images/grey/compare-btn.png) no-repeat 0 0; }
.compareRemoveBtn:hover	{background:url(../../images/grey/compare-btn.png) no-repeat 0 -25px;color:#fff;}

.marginLeftCompare{ margin-left:30px;}

.compareRemoveBtnAll	{ display:inline-block; line-height:normal !important; cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 6px 6px; text-decoration:none !important; color:#fff; float:left; width:117px;background:url(../../images/grey/compare-btn-all.png) no-repeat 0 0; }
.compareRemoveBtnAll:hover	{background:url(../../images/grey/compare-btn-all.png) no-repeat 0 -25px;color:#fff;}

.marginTopCompare{ margin-top:100px; width:150px; float:left;}

.compareBtn	{ display:inline-block; line-height:normal !important; cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 6px 6px; text-decoration:none !important; color:#fff; float:left; width:117px;background:url(../../images/grey/compare-btn-blue.png) no-repeat 0 0; }
.compareBtn:hover	{background:url(../../images/grey/compare-btn-blue.png) no-repeat 0 -25px;color:#fff;}
	
.compareTableHolder { margin:10px 0 0 0; padding: 0; float: left; width:100%; word-wrap:break-word }	
.compareImg{ float:left; width:168px; background:url(../../images/grey/compare-img.png) no-repeat center 100px; height:258px; }
.compareTable{width:100%;color:#333; text-align:left; font-weight: normal;font-size:12px; background:#E4E4E4;}
.compareTable tr{ }

.compareTable { width: 100%; color: #333; text-align: left; font-weight: normal; font-size: 12px; background: #E4E4E4; border:1px solid #FFFFFF; }
.compareTable tr { }
.compareTable td { padding: 8px 10px; vertical-align: top; border-bottom: 1px solid #FFF; }
.compareTable td a { color: #000; }
.compareTable td a:hover { color: #0868AC !important; }
.contentCol { width:27%; }
.greyCol { background: #333333	; color: #FFF; width: 15%;font:bold 12px Arial, Helvetica, sans-serif }
.exemple3{ margin-left:22px;}


.addtoCompareBtn{ display:inline-block; line-height:normal !important; cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 0 5px; text-decoration:none !important; color:#fff; float:left; width:110px;background:#7D7D7D; }
.addtoCompareBtn:hover	{background:#575757;color:#fff;}


.reviewHead{ font-weight:bold; color:#000; font-size:12px; padding-bottom:11px;padding-left:33px;}
.reviewdesc{font-weight:bold; color:#666;padding-bottom:3px;display:inline-block;vertical-align:top;}
.reviewTitle{ font-size:13px; color: #F00;font-weight:bold;}

.reviewStar{width: 115px; height: 20px; top: -40px; margin-left:24px;}
.productDesc{ min-height:72px;}
.productCompareHolder{ background:#ccc; float:left; width:670px; border:5px solid #ccc; border-width:5px 0; padding:18px 0; background:url(../../images/grey/compare-bg.jpg)  repeat-x left top; }
.compareHead{ font-size:14px; color:#333; padding:5px 0 10px 0; font-weight:bold;}

.rating{ float: left;
    height: 20px;
    margin-left: 23px;
    width: 100px;}
.gray{ background:#cacaca; float:left; height:19px; width:100px; z-index:98; position:absolute;}
.grayList{ width:20px; height:20px; float:left;}
.green{ background-color:#00d90a;height:19px; position:absolute; z-index:99; }
.image{height:19px; width:100px; position:absolute; z-index:100;}
.commentExpandBg		{background:#F3F3F3!important; display:block; width:100%; border:0px;padding:0 ;}/*width:638px;*/
.ownComment				{background:url(../../images/grey/make-comments.png) no-repeat 12px 4px #D1D1D1; display:block; height:40px; padding-left:50px;/* width:620px;*/}
.ownComment	a			{line-height:40px; font-size:13px; font-weight:bold; color:#000; padding-right:20px}

.topBtmSpcr{ margin:15px}

/*product gallery*/

ul#mycarousel2{ float:left;}

.jcarousel-skin-ie7 .jcarousel-container {height: 1%; overflow:hidden;width:670px ;overflow:hidden; padding:0 0 14px 12px!important;background:#eeeeee; border:1px solid #ccc; }

.jcarousel-skin-ie7 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width:656px;float:left;
}

.jcarousel-skin-ie7 .jcarousel-container-vertical {
  margin:0 0 0 8px;padding:40px 0 0;
}

.jcarousel-skin-ie7 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
 width:640px;height:209px;padding-top:20px;margin-left:5px;
}

.jcarousel-skin-ie7 .jcarousel-clip-vertical {
    width:  77px;
    height: 245px;
}

.jcarousel-skin-ie7 .jcarousel-item { width:200px;margin-right:15px;border:1px solid #808080; height:200px; background-color:#fff!important;}
.jcarousel-skin-ie7 .jcarousel-item img{}
.jcarousel-skin-ie7 .jcarousel-item:hover,
.jcarousel-skin-ie7 .jcarousel-item:focus {
    border-color: #808080;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
	float:left;
    margin-left: 0;
    margin-right: 15px;
}



.jcarousel-skin-ie7 .jcarousel-item-vertical {
    margin-bottom: 7px;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
   position: absolute;
    top: 106px;
    right:0px;
    width: 40px;
    height: 40px;
    cursor: pointer;
	 background: url(../../images/grey/gallery-slider-button.png) no-repeat 0 0 ;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-horizontal:focus {
    background-position: 0 -70px;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {

}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
	 background: url(../../images/grey/gallery-slider-button.png) no-repeat 0 -35px ;
    position: absolute;
    top: 106px;
    left: 12px;
    width: 40px;
    height: 40px;
    cursor: pointer;
   
}


.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:focus {
    background-position: 0 -105px;}
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

/* if only 3 images the gallery wont scroll and will apply the following css */
.noScrollHorizontal{overflow:hidden;}
.noScrollHorizontal ul{margin-left:0; list-style:none; overflow:hidden;}
.noScrollHorizontal ul li{width:200px;margin-right:14px;border:1px solid #808080; height:200px; background-color:#fff!important; float:left; margin:20px 0 0 30px }
.marginAuto {
    margin: 0 auto;
}
.chooseoverFlow { overflow: hidden;/* width: 110px !important;*/ text-align:center ; margin:0 0 10px 0;}

.choosectrDropDown {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    font: 12px Arial,Helvetica,sans-serif;
    padding:5px;
    width:90%; 
}
.choosectrDropDownClick {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    font: 12px Arial,Helvetica,sans-serif;
    padding:5px;
    width:90%;
}

/*.next { padding:0px; margin: 0px; font-weight:bold; color:#444444; margin:0 auto; padding:0 0 10px 0;}
.next a{ padding:0px; margin: 0px; font-weight:bold; color:#444444;}
.next a:hover{ color:#000000;}	
*/


/* 17-06-13 */
.ProductMargin{ margin:0 0 20px 20px!important}
.productsPerPageContainer{padding:20px}
.AdjPad{ padding:10px 20px;}
#tabBottomMar{}
#tabBottomMar .productsPerPageContainer{ padding:0 20px !important}

.productReviewContent{display:block; clear:both; width:100%; padding:0 0 10px 0;}
.adminContent{padding:20px 0 0px 0 !important; font-size:12px !important;}
.productReviewContent .reviewTitle{ padding:0 0 10px 0;}
.commentNew{ width:100%; display:block; clear:both; padding:5px 0;} 



.productReviewContent{ padding:0px 0 0 0}
.productReviewContent .redText{ color:#D80000; font-size:14px; font-family:Arial, Helvetica, sans-serif; margin:0px; padding:15px 0 0 15px;}
.productReviewContent .adminContent{ font-size:14px; color:#fff; font-family:Arial, Helvetica, sans-serif;margin:0px; padding:30px 0 0px 15px;}
.productReviewContent .adminContent span{ padding:10px 0px;}

.reviewArea_a , .review , .reviewArea_b , .requiredField{ padding:20px 0 10px 0 !important;  display:block; margin:0 auto; width:95%;}

.reviewContainer{ background:#f3f3f3; max-width:1000px; margin:30px 0 0 0; }
.reviewInnerContainer , #comment_div{width:100%;  }
.reviewArea_a .rating{ float:left; width:auto; margin:auto; height:auto;}
.reviewArea_a .summery{ float:right;}
.redStar{color:#F00;}

.reviewContainer h3{ float:left; cursor:pointer;padding:8px 0 5px 30px;margin:0 0 0 8px;width:165px;display:block;}

.reviewArea_a{ padding:0 0 20px 0;}
.reviewArea_a .rating .text{float:left; width:110px; font:bold 13px Arial, Helvetica, sans-serif; color:#333333;}
.reviewArea_a .rating .textRightContent{float:left;}
.reviewArea_a .rating .textRightContent label{font:bold 13px Arial, Helvetica, sans-serif; color:#333333; margin:0 2px 0 0;}
.reviewArea_a .rating .textRightContent input{ margin:0 5px 0 0;}

.reviewArea_a .summery .text{float:left;width:110px;font:bold 13px Arial, Helvetica, sans-serif; color:#333333; padding:5px 0 0 0; }
.reviewArea_a .summery .textRightContent{float:left;}
.reviewArea_a .summery .textRightContent input{ width:178px; height:17px; border:1px solid #929292; padding:5px;}


.reviewInnerContainer .review .text{ float:left;width:110px;font:bold 13px Arial, Helvetica, sans-serif; color:#333333;}
.reviewInnerContainer .review .textRightContent{ float:left; width:82%;}
.reviewInnerContainer .review .textRightContent textarea{float:left; width:100%; padding:5px; height:114px;border:1px solid #929292; background:#FFF;}

.reviewArea_b{ padding:20px 0 0 0;}
.reviewArea_b .securityContent{ float:left;}
.reviewArea_b .buttonAreaBtm{ float:right;}

.reviewArea_b .securityContent .text{ float:left;width:110px;font:bold 13px Arial, Helvetica, sans-serif; color:#333333;}
.reviewArea_b .securityContent .textRightContent{ float:left;width:210px;display:block;}
.reviewArea_b .securityContent .textRightContent input{ float:left; width:74px; height:14px;border:1px solid #929292; padding:5px; margin:0 10px 0 0;}
.reviewArea_b .securityContent .textRightContent img{ float:left; margin:0 5px 0 0;}

.reviewArea_b .buttonAreaBtm{ float:right;}
/*.reviewArea_b .buttonAreaBtm button{ background:#7D7D7D; border:0px; color:#FFF; font-size:13px;font-family:arial; line-height:23px; cursor:pointer;float:left; width:110px; height:23px; font-weight:bold;}
.reviewArea_b .buttonAreaBtm button:hover{ background:#575757;}*/


.reviewArea_b .buttonAreaBtm button { font-size:18px;background:#222;border:none;cursor: pointer;height:40px; line-height:40px;margin:0px 10px 10px 0px !important; padding: 0;width:140px;float:left;font-family: 'Open Sans', sans-serif; color:#D6D6D6; text-align:center; text-transform:uppercase; border:1px solid #888; font-weight:800; display:block;}
.reviewArea_b .buttonAreaBtm button:hover{ background:#888888;}





.reviewArea_b .buttonAreaBtm .submitBtn{ margin:0 10px 0 0;}
.reviewArea_b .buttonAreaBtm .submitBtn:hover{}

.ResponsiveTableCmp{ display:none;}
.productCompareWidthAll{ width:96%; margin:0 auto;}

.ResponsiveTableCmp{ border: 1px solid #FFFFFF;float: left; width:100%;}
.HeadCMpRes{ background:#FE7300; float:left; width:100%; font:bold 12px Arial, Helvetica, sans-serif}
.ContentCMpRes{ background:#e4e4e4; float:left; display:block; clear:both; width:100%; margin:0 0 0px 0; border-bottom:1px solid #CCC}
.HeadCMpRes div{ color:#FFF;}
.InnerTextCol1 , .InnerTextCol2 , .InnerTextCol3 , .InnerTextCol4 , .InnerTextCol5 , .InnerTextCol6 , .InnerTextCol7{ float:left;min-height:30px; border-bottom:1px solid #FFF; padding:5px 5px 5px 5px; }
.InnerTextCol5{ border-bottom:0px;}
.HeadAligintwo .InnerTextCol6 , .HeadAligintwo .InnerTextCol7{width:98%; display:block; clear:both;}
.InnerTextCol7{ border:0px;}

.InnerTextCol1{ float:left; width:19%;}
.HeadAliginOne{ float:left; width:29%; border-right:1px solid #FFF; border-left:1px solid #FFF;}
.HeadAligintwo{ float:left;width:49%;}
.HeadAliginOne .InnerTextCol2 , .HeadAliginOne .InnerTextCol3 , .HeadAliginOne .InnerTextCol4 , .HeadAliginOne .InnerTextCol5{ width:94%; display:block; clear:both; }
.requiredField{ color:#333;}
.pricebtn h3 span{ padding:0px; margin:0px; font-size:20px; margin-top:10px; color:#db1820 !important;}
.lisingrightContainer ul li b {
    color: #999;
    text-align: left; text-decoration:line-through; margin-right:10px;
}
@media all and (max-width:999px){/*768px*/
.productCategory{ /*width:45%;*/}
.reviewArea_a .summery{ float:left; padding: 20px 0 0 0;}
.reviewArea_a, .review, .reviewArea_b, .requiredField{ padding:20px 0 0 0 !important;}
.reviewInnerContainer, #comment_div{ padding:0 0 20px 0;}
.reviewInnerContainer .review .textRightContent{ width:68%;}
.reviewArea_b .buttonAreaBtm {float: left;margin: 20px 0 0 110px;}
.compareTableHolder{ display:none;}
.ResponsiveTableCmp{ display:block; margin:20px 0 0 0;}

.compareHolder{ width: 217px; margin: 0 10px 10px 0;}
.productCompareWidthAll div.noMargin{ margin:10px 0px 0px 0 !important;}
}
@media all and (max-width:767px){/*685px*/
.productCategory{ width:41%;}
.lisingImageholder{width:100%; display:block; clear:both; /*height:160px;*/}
.lisingrightContainer{display:block; clear:both; float:none; width:100%;}
.productDetailLeftsidebar{ width:100%; padding:0 0 20px 0;}
.reviewInnerContainer .review .textRightContent{ width:89%;}
.reviewArea_a .rating .text , .reviewArea_a .summery .text , .reviewInnerContainer .review .text , .reviewArea_b .securityContent .text{ width:100%; padding:0 0 5px 0;}
.reviewArea_b .buttonAreaBtm{ margin-left:0px;}

.compareHolder{  width: 177px;}
.HeadAliginOne .InnerTextCol2, .HeadAliginOne .InnerTextCol3, .HeadAliginOne .InnerTextCol4, .HeadAliginOne .InnerTextCol5{width: 92%;}
.HeadAligintwo{ width:48%;}
}
@media all and (max-width:684px){/*600px*/
.productCategory{ margin:0 5px 5px; width:46%;}

.compareHolder{ margin:0 10px 10px 0; width:143px;}
.copareImg{ height:150px;}
.HeadAliginOne .InnerTextCol2, .HeadAliginOne .InnerTextCol3, .HeadAliginOne .InnerTextCol4, .HeadAliginOne .InnerTextCol5{ width:90%;}
.lisingrightContainer ul li, .lisingrightContainer ul li span{ margin-bottom:10px;}
}
@media all and (max-width:599px){/*568px*/
.productCategory{ margin:0 8px 20px;}

.compareHolder{ width: 249px;}
.HeadAliginOne .InnerTextCol2, .HeadAliginOne .InnerTextCol3, .HeadAliginOne .InnerTextCol4, .HeadAliginOne .InnerTextCol5{ width:94%;}
.HeadAligintwo{ width:49%;}
}
@media all and (max-width:567px){/*480px*/
.productCategory{   width: 47%;margin: 0 5px 10px;}

.compareHolder{ width:200px;}
.HeadAliginOne .InnerTextCol2, .HeadAliginOne .InnerTextCol3, .HeadAliginOne .InnerTextCol4, .HeadAliginOne .InnerTextCol5{ width:92%;}
}
@media all and (max-width:479px){/*380px*/
.productCategory { margin: 0 5px 10px;width: 47%;}
.PopupDiv{  width: 336px;}

.compareHolder{ width:158px;}
.HeadAliginOne .InnerTextCol2, .HeadAliginOne .InnerTextCol3, .HeadAliginOne .InnerTextCol4, .HeadAliginOne .InnerTextCol5{ width:90%;}
.HeadAligintwo{ width:48%;}
.marginLeft {
    margin-left: 22px !important;
}
}
@media all and (max-width:379px){/*320px*/
.productCategory {margin: 0 0 10px; width: 100%;}
.PopupDiv {width: 256px;}
input.bymore-btn , input.checkout-btn{ margin:-7px auto 10px auto !important; display:block; clear:both; float:none;}
.PopupScreenIframe{ display:none !important;}

.compareHolder{ width:100%; margin:0 0 10px 0;}
.HeadAliginOne .InnerTextCol2, .HeadAliginOne .InnerTextCol3, .HeadAliginOne .InnerTextCol4, .HeadAliginOne .InnerTextCol5{ width:89%;}
.HeadAligintwo{ width:47%;}

.PopupDiv{ height:auto;}
}
